View Issue Details

IDProjectCategoryView StatusLast Update
0000165Adam4EVEFeature Requestpublic2017-01-27 16:56
ReporterSuccessor Assigned ToSuccessor  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.0.7Fixed in Version0.0.7 
Summary0000165: Commodity details - Add graph display checkboxes to price and quantity graphs
DescriptionAllow to hide certain data lines from the graphs via the already used checkboxes
TagsNo tags attached.
Attach Tags

Activities

Successor

2017-01-27 16:56

administrator   ~0000168

Added checkboxes to both price and quantity graphs

Issue History

Date Modified Username Field Change
2016-10-07 08:52 Successor New Issue
2016-10-07 08:52 Successor Status new => assigned
2016-10-07 08:52 Successor Assigned To => Successor
2017-01-15 10:57 Successor Target Version => 0.0.7
2017-01-27 16:56 Successor Note Added: 0000168
2017-01-27 16:56 Successor Status assigned => resolved
2017-01-27 16:56 Successor Fixed in Version => 0.0.7
2017-01-27 16:56 Successor Resolution open => fixed